.section-herocta {
    margin-top: 100px;
    margin-bottom: 50px;
}

.herocta {
    background-color: var(--text-color);
    color: var(--white-color);
    position: absolute;
    transform: translateY(-75%);
    z-index: 1;
}

.herocta-content {
    position: relative;
    padding: 30px;
    z-index: 2;
}

.herocta-content::after {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    content: '';
    display: block;
    height: 140px;
    background: var(--white-color);
    opacity: 25%;
    mask: linear-gradient(white, white) top no-repeat, url('../../images/rounded-shapes/badc.svg') top no-repeat;
    -webkit-mask: linear-gradient(white, white) top no-repeat, url('../../images/rounded-shapes/badc.svg') top no-repeat;
        mask-composite: add, add;
    mask-size: 100% 100%, 100% 110px;
    -webkit-mask-size: 100% 100%, 100% 110px;
    mask-composite: subtract;
    -webkit-mask-composite: xor;
}

.herocta-content > * {
    position: relative;
    z-index: 2;
}

.herocta h3 {
    font-size: 20px;
    margin: 0 0 15px 0;
    line-height: 24px;
}

.herocta p {
    font-size: 14px;
    line-height: 20px;
}

.herocta-links {
    margin-top: 30px;
}

.herocta-links a {
    margin-top: 10px;
    padding: 15px 28px;
    font-size: 16px;
    line-height: 25px;
    width: 100%;
    display: block;
    text-align: center;
}

@media only screen and (max-width: 1000px) {
    .section-herocta {
        margin-bottom: 150px;
    }

    .herocta {
        position: static;
        transform: none;
        margin-top: -200px;
    }

}
